/*
 * TeamStats by Mats Bovin (tspalm@mbovin.com)
 * v1.5.0 July 2003
 * Copyright (c) 2002-2003 Mats Bovin
 *
 * This file is part of TeamStats.
 *
 * TeamStats is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * TeamStats is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with TeamStats; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#include <PalmOS.h>
#include "TeamStats.h"

void InitEditTeamsForm() DIALOG_SECTION;
void FreeEditTeamsForm() DIALOG_SECTION;
void SelectTeam(Int16 listIndex) DIALOG_SECTION;
void SaveTeamData() DIALOG_SECTION;
Boolean EditTeamsFormEvtHandler(EventPtr event) DIALOG_SECTION;
void InitEditFixturesForm() DIALOG_SECTION;
void FreeEditFixturesForm() DIALOG_SECTION;
void UpdateEditFixturesForm() DIALOG_SECTION;
void AddMatch() DIALOG_SECTION;
void DeleteMatch() DIALOG_SECTION;
void DeleteRound() DIALOG_SECTION;
Boolean EditFixturesFormEvtHandler(EventPtr event) DIALOG_SECTION;
void DrawRoundCell(void* tablePtr, Int16 row, Int16 column, RectanglePtr bounds) DIALOG_SECTION;
void InitSelectRoundForm() DIALOG_SECTION;
void FreeSelectRoundForm() DIALOG_SECTION;
Boolean SelectRoundFormEvtHandler(EventPtr event) DIALOG_SECTION;
Boolean AboutFormEvtHandler(EventPtr event) DIALOG_SECTION;
